<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);
define("_AM_RANKSSETTINGS","Configurazione per valutare gli utenti");
define("_AM_TITLE","Titolo");
define("_AM_MINPOST","Numero minimo di messaggi");
define("_AM_MAXPOST","Numero massimo di messaggi");
define("_AM_IMAGE","Immagine");
define("_AM_SPERANK","Valutazioni speciali");
define("_AM_ON","on");
define("_AM_OFF","off");
define("_AM_EDIT","Modifica");
define("_AM_DEL","Cancella");
define("_AM_ADDNEWRANK","Aggiungi nuova valutazione");
define("_AM_RANKTITLE","Titolo valutazione");
define("_AM_SPECIAL","Speciale");
define("_AM_ADD","Aggiungi");
define("_AM_EDITRANK","Modifica valutazione");
define("_AM_ACTIVE","attiva");
define("_AM_SAVECHANGE","Salva modifiche");
define("_AM_WAYSYWTDTR","Sei sicuro di voler cancellare questa valutazione?");
define("_AM_YES","Sė");
define("_AM_NO","No");
define("_AM_VALIDUNDER","(Inserisci il tuo file immagine dentro la directory <b>%s</b>)");
define("_AM_SPECIALCAN","(La valutazione speciale dell utente non dipende dal suo numero dei messaggi inviati)");
define("_AM_ACTION","Azione");
?>